
/*GENERAL LINKS
**********************************************************/

a:link, a:visited {
	color: #48729c;
}

a:hover, a:active {
	color: #5490cb;
	text-decoration: none;
}


/*TOP NAV
**********************************************************/

ul#topNavList {
	float: right;
	padding: 0 0 0 7px;
}

ul#topNavList li {
	float: left;
	padding: 10px 0 0 0;
}

ul#topNavList li a:link, ul#topNavList li a:visited {
	color: #333;
	border-left: 1px solid #888;
	padding: 0 8px;
	font-size: 13px;
	text-decoration: none;
}

ul#topNavList li.last a {
	padding-right: 0px;
}

ul#topNavList li a:hover, ul#topNavList li a:active {
	color: #000;
	text-decoration: underline;
}

div#header ul#topNavList li.first a {
	border-left: 0;
}

div#header ul#topNavList li.onPath a {
	color: #000;
	text-decoration: underline;
}

div#header ul#topNavList li#navfacebook a:link,
div#header ul#topNavList li#navlinkedin a:link,
div#header ul#topNavList li#navtwitter a:link,
div#header ul#topNavList li#navfacebook a:visited,
div#header ul#topNavList li#navlinkedin a:visited,
div#header ul#topNavList li#navtwitter a:visited {
	display: block;
	float: left;
	width: 24px;
	height: 22px;
	text-indent: -5000px;
	background-position: 5px 0px;
	background-repeat: no-repeat;
	padding: 0 0 0 4px;
	position: relative;
	top: -4px;
	border: 0px;
}

div#header ul#topNavList li#navfacebook a:hover,
div#header ul#topNavList li#navlinkedin a:hover,
div#header ul#topNavList li#navtwitter a:hover,
div#header ul#topNavList li#navfacebook a:active,
div#header ul#topNavList li#navlinkedin a:active,
div#header ul#topNavList li#navtwitter a:active {
	background-position: 5px -22px;
}

div#header ul#topNavList li#navfacebook a {
	background-image: url('../images/icons/facebook.png');
}

div#header ul#topNavList li#navlinkedin a {
	background-image: url('../images/icons/linkedin.png');
}

div#header ul#topNavList li#navtwitter a {
	background-image: url('../images/icons/twitter.png');
}

/*MAIN NAV
**********************************************************/

ul#mainNavList {
	height: 37px;
	padding: 0;
}

ul#mainNavList li {
	float: left;
	padding: 13px 0px 14px 0px;
}


ul#mainNavList li a:link, ul#mainNavList li a:visited {
	color: #cacdcf;
	font-size: 14px;
	padding: 13px 10px 14px 10px;
	text-decoration: none;
	border-left: 1px solid #4b4f51;
	border-right: 1px solid #27282a;
}

ul#mainNavList li.first a {
	border-left: 0;
}

ul#mainNavList li.last a {
	border-right: 0;
}

ul#mainNavList li:hover {
	background-color: #000;
}

ul#mainNavList li:hover.first {
	background: transparent url('../images/layout/bgMainNavSelHome.png') 0px 0px no-repeat;
}

ul#mainNavList li a:hover, ul#mainNavList li a:active {
	color: #fff;
	background: transparent url('../images/layout/bgMainNavHover.gif') center bottom no-repeat;
}

div#mainNav ul#mainNavList li.onPath {
	background-color: #000;
}

body#home div#mainNav ul#mainNavList li.onPath {
	background: transparent url('../images/layout/bgMainNavSelHome.png') 0px 0px no-repeat;
}

div#mainNav ul#mainNavList li.onPath a {
	background: transparent url('../images/layout/bgMainNavSel.gif') center bottom no-repeat;
	color: #fff;
}



/*LEFT NAV
**********************************************************/


ul#leftNavList {
	background: transparent url('../images/layout/bgLeftNavBottom.png') center bottom no-repeat;
	padding: 0 15px 30px 15px;
}

ul#leftNavList li {
	padding: 0 5px;
}

ul#leftNavList li a:link, ul#leftNavList li a:visited {
	color: #333;
	font-size: 17px;
	display: block;
	padding: 9px 10px 8px 30px;
	text-decoration: none;
	background: transparent url('../images/layout/bgLeftNavOff.gif') 10px 15px no-repeat;
	border-bottom: 1px solid #7cadcf;
	margin-top: 1px;
}

ul#leftNavList li a:hover, ul#leftNavList li a:active {
	color: #000;
	background-color: #cfe6f2;
	background-image: url('../images/layout/bgLeftNavHover.gif');
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

div#leftNav ul#leftNavList li.lev2 a {
	padding: 9px 10px 8px 60px;
	font-size: 16px;
	background-position: 40px 14px;
}

div#leftNav ul#leftNavList li.lev3 a {
	padding: 9px 10px 8px 90px;
	font-size: 16px;
	background-position: 70px 14px;
}

div#leftNav ul#leftNavList li.onPath a {
	background-color: #cfe6f2;
	color: #000;
	font-weight: bold;
	background-image: url('../images/layout/bgLeftNavHover.gif');
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

div#leftNav ul#leftNavList li.sel a {
	background-color: #cfe6f2;
	color: #000;
	background-image: url('../images/layout/bgLeftNavHover.gif');
}


/*
div#leftNav ul#leftNavList li.lev1.onPath {
	background-color: transparent;
	color: #fff;
	font-weight: bold;
	background-image: url('../images/layout/bgLeftNavSel.gif');
	width: 246px;
	height: 43px;
	padding: 0px;
	position: relative;
	z-index: 20;
	left: -5px;
	margin-bottom: 3px;
}

div#leftNav ul#leftNavList li.lev1.onPath a {
	background-color: transparent;
	color: #fff;
	background-image: none;
	padding-left: 38px;
	padding-top: 11px;
	padding-bottom: 0px;
	height: 31px;
}
*/



/*FOOTER NAV
**********************************************************/

ul#footerNavList {
	float: left;
	width: 460px;
}

ul#footerNavList li {
	display: inline;
	padding: 0 8px;
	border-left: 1px solid #555;
}

ul#footerNavList li.first {
	border: 0;
	padding-left: 0;
}

ul#footerNavList li a:link, ul#footerNavList li a:visited {
	font-size: 13px;
	text-decoration: none;
	color: #aaa;
}

ul#footerNavList li a:hover, ul#footerNavList li a:active {
	text-decoration: underline;
	color: #fff;
}

div#footerInner ul#footerNavList li.onPath a {
	color: #fff;
	text-decoration: none;
}



/*PATH
**********************************************************/

div#path {
	margin: 25px 0 10px 25px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

div#path a {
	font-size: 14px;
	padding: 0 4px;
	color: #83ab44;
}

div#path a.sel {
	font-weight: bold;
	text-decoration: none;
	color: #659125;
}

div#contentWrapNoLeft div#path a {
	color: #5490cb;
}

div#contentWrapNoLeft div#path a.sel {
	color: #48729c;
}